.tabnavi {
	float:left;
	width:238px;
	text-align:center;
	margin-top:30px;
	margin-left:2px;
	
}
.tabnavi-image {	
}
.tabnavi-image img{
	max-width:220px;	
}
.tabnavi-title {
	width:220px;
	margin-left:9px;
	margin-top:0px !important;	
}
.tabnavi-title h2 {
	background:url("images/home_tablink_bg.jpg") repeat-x;
	font:13px "Lato";
	text-transform:uppercase;
	font-weight:700;
	word-spacing:3px;
	line-height:25px;	
	white-space:nowrap !important;
	margin-top:0px !important;
	
}
.tabnavi-title:hover {
	opacity: 0.7; 
	-moz-opacity: 0.7; 
	filter: alpha(opacity = 70); 
}
.tabnavi-text {
	margin-left:7px;
	/* min-height:90px; */
        min-height:20px;
    
}
.tabnavi-text p {
	font:13px "Lato" !important;
	line-height:20px !important;
	text-align:left;
	width:220px;
}
.tabnavi-link {
	text-align:right;
	margin-right:10px;
	margin-bottom:20px;
        display:none;
}
/* Tab Navigation RIght Col */
#rightcol .tabnavi {
	margin-top:0px;
	margin-left:0;
	width:230px;
}
#rightcol .tabnavi-title {
	width:230px;
	margin-left:0px;
}
#rightcol .tabnavi-title h2{
	margin-top:0;
	margin-bottom:20px;
}
#rightcol .tabnavi-image img{
	max-width:230px;	
}
#rightcol .tabnavi-text, 
#rightcol .tabnavi-link {
	display:none;
}
